 html {
  width: 100%;
  height: 100%;
}
.Karamelikli .content .row {
    display: inline-flex;
}
.Karamelikli .content  {
    margin-right: 1%;
    max-width: 95%;
    /*padding: 6em;*/
    position: relative;
    text-align: right;
    vertical-align: middle;
    z-index: 1;
    min-height: 100%;
    min-height: 100vh;
    align-items: center; 
    text-align: center;
    display: inline-flex;
}

.Karamelikli .content header {
    display: inline-table;
    vertical-align: middle;
    margin: 3em 0 0;
}

.Karamelikli header ul,.HomepageSirala{
    list-style: none;
    padding: 7px;
    text-align: left;
}
.Karamelikli header ul a{
    color: white;
}
.next-icon-div{
    bottom: 0;
    position: absolute;
    left: 50%;
    
}
.next-icon{

    bottom: 0;
    display: block;
    /* left: 45%;*/
    margin: 0 ;
    /*position: absolute; */
    text-align: center;
}
.next-icon a{
    color: white;
    font-size: 50px; 
    white-space: nowrap;
}


.Karamelikli {
    width: 100%;
    height: 100vh;
    /* min-height:100%;*/

    position: relative;
    overflow: auto;
    color: white;
    text-align: center;
}

.Karamelikli:before {
    content: "";
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}


.Karamelikli .content .image {
    border-radius: 100%;
    display: inline-block;
    height: 18em;
    margin-left: 3em;
    vertical-align: middle;
    width: 18em;
}

.Karamelikli .content .image img {
    border-radius: 100%;
    display: block;

}



.AnaSayfa{
    background: url(./background.png) top center;
    background-size: cover; 
}
.AnaSayfa:before{
    background: rgba(0, 0, 0, 0.70);
}
@media (min-width: 1024px) {
    .AnaSayfa {
        background-attachment: fixed;
    }
}

.Thecoder{
       background: url(./Karamelikli_pic02.jpg) top center;
    background-size: cover; 
    box-shadow: 0 0.25em 0.5em 0 rgba(0, 0, 0, 0.25);
    background-attachment: fixed; 
    
}
#huseyin{
         background: no-repeat  url(./homoeco.jpg?c=1) #8F8F73  fixed  top left ;
   background-size: cover !important;

   /*  box-shadow: 0 0.25em 0.5em 0 rgba(0, 0, 0, 0.25);
   
    width: 100vh;
    max-width: 100vh;height: 100%;
   background-repeat: no-repeat;
   background-attachment: fixed; 
   */ 
   position: relative;
   
    
   
}
.Programlama{
    background: url(./Karamelikli_pic02.jpg) top center;
    background-size: cover; 
    box-shadow: 0 0.25em 0.5em 0 rgba(0, 0, 0, 0.25);
    background-attachment: fixed;
    height: 100vh;
    overflow: hidden;
    position: relative;
}

.Programlama .content{
    padding: 1em ;
    border-color:red; /*#e44c65;*/
    border-top-width: 0.35em;
    border-width: 0.4em 0 0;
    left: 0;
    transition: transform 1s ease, opacity 1s ease;
    background: rgba(23, 24, 32, 0.95);
    border-style: solid;
    opacity: 1;
    color: white;
    position: absolute;
    width: 100%;
    bottom: 0;
}
.Theeconomist{
    background: url(./Karamelikli_academic.jpg)  top center;
    background-size: cover; 
    box-shadow: 0 0.25em 0.5em 0 rgba(0, 0, 0, 0.25);
    background-attachment: fixed;  
    padding-bottom: 2em;
}
.academic{
    background: url(./Karamelikli_academic.jpg)  top center;
    background-size: cover; 
    box-shadow: 0 0.25em 0.5em 0 rgba(0, 0, 0, 0.25);
    background-attachment: fixed;
    height: 100vh;
    overflow: hidden;
    position: relative;
}

#AsymmetryIsGood h2{
    font-size: 1em;
}
.academic .acontent{
    padding: 4em 1em 1em;
    border-color:floralwhite; /*#e44c65;*/
    border-right-width: 0.35em;
    border-width:0 0.6em  0 0;
    left: 0;
    transition: transform 1s ease, opacity 1s ease;
    background: rgba(23, 24, 32, 0.95);
    border-style: solid;
    opacity: 1;
    color: white;
    position: absolute;
    width: 28em;
    top:  auto !important;;
    left: 0;
    height: 100%;
    bottom: auto !important;
}
   .academic .image.main {
    display: none;   
   }
   .academicIndex{
       background:#000 url(./karamelikli_indexes.jpg)  ; width:150px; height:150px;
       margin: 1em 0;
   }
.blink{
	animation:blinkingText 1.8s infinite;
}
@keyframes blinkingText{
	0%{	opacity: 1; 	color: #FFF;	}
        49%{opacity: .6; color: #FFF;	}
	49%{opacity: 1; color: #FFF;	}
	50%{	opacity: 0.8;	color: yellow; 	}
        75%{	opacity: 0.6; 	color: blue;	}
	99%{	opacity: 0.6; 	color: yellow;	}
        
	100%{	color: #FFF;	}
}

.cardBoxes{
    margin: 2em 0;
    width: 100%;
    
}
.custom-toggler.navbar-toggler {
    border-color: rgb(255,255,255, 0.7);
}
.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 0.7)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
 .dropdown-menu{
     background-color:transparent; 
}
.menudivim nav{
    /*  background: rgba(0, 0, 0, 0.70);
    255,102,203, 0.7
    */
    background: rgba(0, 0, 0, 0.5);
}
.navbar a{color: white;}
.navbar a span{
    background-color: rgba(0, 0, 0, 0.5);
    padding: 6px;
}


#KaramelikliWebPage header nav {
    border:0;
}

.kYellow{
    color: yellow ;
}
.kGreen{
    color: chartreuse;
}
.kBlue{
    color: blue;
}

.CoderMain{
      position: relative;
    height:100vh;
    width:100%;
    overflow: hidden;
    padding-bottom: 50px;
}
.CoderMain .yazi{
     z-index: 2;
     position:relative; bottom:0;  align-items: center;background-color:rgba(0, 0, 0, 0.5);color: white;margin-top: 150px;
       
}
.CoderMain .next-icon{
    
      position: relative;
      z-index: 3;
}
#MachineVideo{
     left: 50%;
  min-height: 100%;
  min-width: 100%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
      min-height: 100%; 
bottom:0;
    
    height:auto;
    width:auto;
    z-index: 1;
}

 .domain::before {
    content: "\0040";    
  }


@media screen and (max-width: 480px) {

    /* Basic */

    html, body {
        min-width: 320px;
    }

    body, input, select, textarea {
        font-size: 12pt;
    }

   

    .academic{
        height: auto;background-attachment: scroll;
    }
    .academic .image.main {
        display: block;
        max-height: 45vh;
        margin: 0;
        overflow: hidden;
    }

    
    .academic .acontent{
   padding: 1em !important;
    border-color:floralwhite; /*#e44c65;*/
    border-top-width: 0.35em;
    border-width: 0.6em  0 0;
    left: 0;
   position: relative;
    width: 100%;
    top:  auto !important;;
    left: 0;
    height:  auto;
    bottom: auto !important;
}
.next-icon-div{
    
    left: 40%;
    
}
}
